var express = require('express');
var router = express.Router();

var fs    = require('fs');
var nconf = require('nconf');

/* GET home page. */
router.get('/', function(req, res, next) {

  nconf.file({ file:'config.json' });
  console.log(nconf.get('configuration').servers[0].name);
  res.render('index2', { title: 'Zone Admin' });
});

module.exports = router;
